/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background-color: #E0E0D0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FCFAE6;
}

h1, h2, h3 {
	margin: 0;
	font-weight: normal;
	color: #000000;
}

h1 {
	letter-spacing: -1px;
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

p, ol {
	margin: 0 0 2em 0;
	text-align: justify;
	line-height: 26px;
}

table {
	width: 100%;
	font-size: 13px;
	text-align: left;
	white-space: nowrap
}

a:link {
	color: #46448A;
}

a:visited {
	color: #46448A;
}

a:hover, a:active {
	text-decoration: none;
	color: #7F7F7F;
}

img {
	border: none;
	margin: 5px 0 5px 15px;
	float: right;
}

#wrapper {
	background:url('/heading-x.jpg') top right repeat-x;
}
#wrapper1 {
	background:url('/heading.jpg') top left no-repeat;
}

/* Header */
#header {
	width: 1000px;
	height: 90px;
	margin: 0 auto 0px auto;
	padding-top: 18px;
}
#logo {
	float: center;
	height: 140px;
	padding-top: 0px;
	margin-left: 300px;
}
#logo h1 {
	font-size: 46px;
	font-weight: bold;
}
#logo h1 sup {
	vertical-align: text-top;
	font-size: 24px;
}
#logo h1 a {
	color: #FFFFFF;
}
#logo h2 {
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-bottom: 5px;
}
#logo a {
	text-decoration: none;
	color: #002244;
}

/* Page */
#page {
	width: 1050px;
	margin: 0px auto;
	padding: 30px 40px 0px 40px;
}

/* Content */
#content {
	float: right;
	width: 720px;
	color: #000000;
	padding: 20px 30px 0px 30px;
	background: #DFEFDF;
	border-top: 1px #9C9A82 solid;
	border-bottom: 1px #9C9A82 solid;
}

/* Post */
.post {
}
.post .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #403524;
}
.post a {
	font-weight: bold;
}
.post ul li {
	line-height: 1.8em;
	font-size: 14px;
}

/* Sidebar */
#sidebar {
	float: left;
	width: 260px;
}
#sidebar div.weather img {
	border: none;
	margin: 0 10px 0 5px;
	float: left;
}
#sidebar div.weather {
	color: #000000;
	padding: 15px 0 15px 0;
	border: 1px #9C9A82 dotted;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	line-height: 1.8em;
	font-size: 14px;
}
#sidebar h2 {
	padding-top: 30px;
	padding-bottom: 8px;
	font-size: 16px;
	font-weight: bold;
	text-align: none;
}
#sidebar h2 a {
	color: 000;
}

/* Footer */
#footer {
	clear: both;
}
hr {
	color: #1A372C;
	width: 1000px;
}
#legal {
	clear: both;
	width: 1000px;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	text-align: center;
	line-height: 1.8em;
	font-size: 10px;
	color: #0F0F0F;
	font-family: Arial, Helvetica, sans-serif;
}
#legal a {
	font-weight: bold;
	color: #36342A;
}
